Subject: linux-next: Fixes tag needs some work in the hid tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 20 Aug 2019 01:19:04 +1000

Hi all,

In commit

  b72fb1dcd2ea ("HID: wacom: Correct distance scale for 2nd-gen Intuos devices")

Fixes tag

  Fixes: eda01dab53 ("HID: wacom: Add four new Intuos devices")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell